﻿.section-container { float: left; }
#mm .content { float: left; }
#mm .content:first-child { padding: 0; }
#mm #section1 { width: 372px;}
#mm #section2 { width: 372px; padding-left: 40px;}
#header-images { background: url('/Assets/Img/Public/db-bgh.png') repeat-x top left; padding: 12px 0 0 12px; width: 780px; }
#header-images img { margin-right: 6px; }
#overviews { background: url('/Assets/Img/Public/db-bg.png') repeat-y top right; vertical-align: top;float: right; }
#overviews .overview { background-color: #0096D6; color: #FFFFFF; padding: 24px 18px; width: 124px; }
#overviews #overview1 { margin: 170px 6px 68px 0; }
#overviews #overview2 { margin: 24px 6px 24px 0; }
#mf { margin-top: 28px;}
